# textdomain: glitch_npcs
NPC: @1=PNJ : @1
Void Helper=Adjuvant du Vide
Gateway Helper=Adjuvant des Portails
Savezone Helper=Adjuvant de la Sauvezone
Distortion Denier=Négationniste de la Distorsion
Distortion Worrier=Soucieux de la Distorsion
Powerslide Master=Maître du Glissement Puissant
Slope Master=Maître de la Pente
Launch Master=Maître des Envols
Climb Master=Maître des Escarpements
